Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0254

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0254
Last Modified 05 Sep 2008 04:27:33
Published 29 May 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0254

Summary

ICQ 2001b Build 3659 allows remote attackers to cause a denial of service (crash) via a malformed picture that contains large height and width values, which causes the crash when viewed in Userdetails.

Vulnerable Systems

Application

  • Mirabilis Icq 2001b Build3659


References

BUGTRAQ - 20020208 -possible- Bufferoverflow in ICQ 2001b


Last Updated: 27 May 2016 10:36:50